summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorIlias Apalodimas <ilias.apalodimas@linaro.org>2018-04-18 14:35:05 +0300
committerIlias Apalodimas <ilias.apalodimas@linaro.org>2018-04-18 14:35:05 +0300
commita7a90b68c90f1c1b0af98aec92488f809e5998aa (patch)
tree72fd5f6cd933b1132a538221bf48c5a8957127c6
parent9c7fc683b0145bb22ffc10a1c4a10be4cc6de85e (diff)
downloadlava-sessions-a7a90b68c90f1c1b0af98aec92488f809e5998aa.tar.gz
dummy test
Signed-off-by: Ilias Apalodimas <ilias.apalodimas@linaro.org>
-rw-r--r--execs/dpdk_all_archs.yaml2
-rwxr-xr-xscripts/build-dpdk.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/execs/dpdk_all_archs.yaml b/execs/dpdk_all_archs.yaml
index 276d516..e66a292 100644
--- a/execs/dpdk_all_archs.yaml
+++ b/execs/dpdk_all_archs.yaml
@@ -9,7 +9,7 @@ install:
- libnuma1
- libnuma-dev
- libpcap-dev
- - wget
+ #- wget
run:
steps:
diff --git a/scripts/build-dpdk.sh b/scripts/build-dpdk.sh
index a77159a..23bb1f7 100755
--- a/scripts/build-dpdk.sh
+++ b/scripts/build-dpdk.sh
@@ -12,7 +12,7 @@ dpdk_lava_result() {
stop_session=$3
lava-test-case "$reason" --result "$result"
- [ "$stop_session" = 'yes' ] && stop_hacking && exit 1
+ [ "$stop_session" = 'yes' ] && lava-test-raise "$reason" && exit 1
}
wget https://fast.dpdk.org/rel/dpdk-"$DPDK_VER".tar.xz -O "$DPDK_STATIC_TAR" && \